Bug 847622 - [FEAT] NFSv3 support for ACL
[FEAT] NFSv3 support for ACL
Product: GlusterFS
Classification: Community
Component: nfs (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Vivek Agarwal
Depends On:
Blocks: 852955 854182 864867 895528
  Show dependency treegraph
Reported: 2012-08-13 03:31 EDT by Krishna Srinivas
Modified: 2016-02-17 19:02 EST (History)
4 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 864867 (view as bug list)
Last Closed: 2013-07-24 13:16:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Krishna Srinivas 2012-08-13 03:31:49 EDT
Implement the rpc program for supporting ACL in glusterfs' NFS.
Comment 1 Vijay Bellur 2012-11-14 02:24:58 EST
CHANGE: http://review.gluster.org/4045 (ACLv3 - Access Control Lists V3) merged in master by Anand Avati (avati@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.